<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Collapse div</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='style.css'>
</head>

<body>
    <button type="button" class="collapsible">click me to open</button>
    <div class="content">
        <p>Test information to see if this stuff works</p>
    </div>

<h1>- Ian Levy</h1>
</body>

<script src='script.js'></script>
</html>